<?php
/**
 * Gentics Portal.Node PHP
 * Author & Copyright (c) by Gentics Software GmbH
 * sales@gentics.com
 * http://www.gentics.com
 * Licenses can be found in the LICENSE.txt file in the root-folder of this installation
 * You must not use this software without a valid license agreement.
 *
 */
?>

<div class='<?php echo $this->class ?>'>

    <h1> <?php echo ShoppingcartModule::t('Cart'); ?> </h1>

    <div class='<?php echo "step_".$this->step; ?>' >

        <div class="form">

            <?php if(count(Order::getOrder()->items) < 1):
                echo ShoppingcartModule::t('No items available');
                return;
            endif;
            ?>

            <?php $this->widget('shoppingcart.widgets.ShoppingCartNavigateWidget',array('stepsCount'=>4,'step'=>$this->step)); ?>
            <?php echo $content; ?>

        </div>

    </div><!-- step -->

</div><!-- shoppingcart -->
