<?php

return array(
        'Registration' => 'Registrierung',
        'Register' => 'Registrieren',
        'Login' => 'Login',
        'Logout' => 'Logout',
        'username' => 'Benutzername',
        'Username or Email' => 'Benutzername oder E-Mail',
        'password' => 'Passwort',
        'Remember me next time' => 'Eingeloggt bleiben',
        'Username is incorrect.' => 'Benutzername ist nicht korrekt.',
        'Email is incorrect.' => 'E-Mail ist nicht korrekt.',
        "This user's name already exists." => 'Der Benutzername existiert bereits.',
        "This user's email address already exists." => 'Der E-Mail-Adresse existiert bereits.',
        'You registered at {site_name}' => 'Registrierung von {site_name}',
        'Please activate your account go to {activation_url}' => 'Bitte aktivieren Sie Ihr Konto mit einem Klick auf {activation_url}',
        'Your account is not activated.' => 'Ihr Konto wurde nicht aktiviert.',
        'Your account is blocked.' => 'Ihr Konto wurde gesperrt.',
        'Password is incorrect.' => 'Passwort ist falsch.',
        'Password invalid' => 'Passwort ungültig',
        'E-mail' => 'E-Mail',
        'Verification Code' => 'Verification Code',
        'Retype Password' => 'Passwort wiederholen',
        'Retype Password is incorrect.' => 'Wiederholtes Passwort ist falsch.',
        'Incorrect password (minimal length 4 symbols).' => 'Falsches Passwort (minimale Länge 4 Zeichen).',
        'Incorrect username (length between 3 and 20 characters).' => 'Falscher Benutzername (Länge zwischen 3 und 20 Zeichen).',
        "Incorrect symbols (A-z0-9)." => 'Im Benutzernamen sind nur Buchstaben und Zahlen erlaubt.',
        'Variable name may consist of a-z, 0-9, underscores, begin with a letter.'=>'Variable Name kann aus a-z, 0-9 sowie Unterstrichen bestehen und muss mit einem Buchstaben beginnen.',
        "Length of ' + n + ' must be between '+min+' and '+max+'."=>"Länge des ' + n + ' muss zwischen '+min+' und '+max+sein'.",
        'Please enter the letters as they are shown in the image above.' => 'Bitte geben Sie die, oben im Bild angezeigten, Buchstaben ein.',
        'Letters are not case-sensitive.' => 'Zwischen Groß- und Kleinschreibung wird nicht unterschieden.',
        'Minimal password length 4 symbols.' => 'Minimale Länge des Passworts 4 Zeichen.',
        'Lost Password?' => 'Passwort vergessen?',
        'Profile' => 'Profil',
        'activation key' => 'Aktivierungsschlüssel',
        'User activation' => 'User-Aktivierung',
        'Your account is active.' => 'Ihr Account ist jetzt aktiviert. Sie können sich jetzt einloggen.',
        'Your account is activated.' => 'Ihr Konto wurde aktiviert.',
        'Incorrect activation URL.' => 'Falsche Aktivierungs-URL.',
        'Registration date' => 'Anmeldedatum',
        'Last visit' => 'Letzter Besuch',
        'Superuser' => 'Superuser',
        'Status' => 'Status',
        'Ok' => 'Ok',
        'Show all'=> 'Alle anzeigen',
        'Save' => 'Speichern',
        'Cancel'=> 'Abbrechen',
        'New password is saved.' => 'Neues Passwort wurde gespeichert.',
        'Change Password' => 'Passwort ändern',
        'Your profile' => 'Ihr Profil',
        'Thank you for your registration. Please check your email or login.' => 'Vielen Dank für Ihre Anmeldung. Bitte überprüfen Sie Ihre E-Mails oder loggen Sie sich ein.',
        'Thank you for your registration. Please check your email.' => 'Vielen Dank für Ihre Anmeldung. Bitte überprüfen Sie Ihre E-Mails.',
        'Please check your email. An instructions was sent to your email address.' => 'Bitte überprüfen Sie Ihre E-Mails. Eine Anleitung wurde an Ihre E-Mail-Adresse geschickt.',
        'Thank you for your registration. Please {{login}}.' => 'Vielen Dank für Ihre Anmeldung. Bitt {{login}}.',
        'Thank you for your registration. Contact Admin to activate your account.' => 'Vielen Dank für Ihre Anmeldung. Kontakieren Sie den Administrator um Ihr Konto zu aktivieren.',
        'Restore' => 'Wiederherstellen',
        'Please enter your login or email address.' => 'Bitte geben Sie Ihren Benutzernamen oder E-Mail-Adresse ein.',
        'Incorrect recovery link.' => 'Recovery Link ist falsch.',
        'Already exists.' => 'Existiert bereits.',
        'First Name' => 'Vorname',
        'Last Name' => 'Nachname',
        'No' => 'Nein',
        'Yes' => 'Ja',
        'Yes and show on registration form' => 'Ja, und am Anmeldeformular anzeigen',
        'No, but show on registration form' => 'Nein, aber am Anmeldeformular anzeigen',
        'Not active' => 'Nicht aktiv',
        'Active' => 'Aktiv',
        'Banned' => 'Verbannt',
        'Please fill out the following form with your login credentials:' => 'Bitte geben Sie Ihre Login-Daten ein:',
        'Fields with <span class="required">*</span> are required.' => 'Felder mit <span class="required"> * </ span> sind erforderlich.',
        'List User' => 'Benutzer auflisten',
        'Edit' => 'Bearbeiten',
        'Edit profile' => 'Meine Daten bearbeiten',
        'Create User' => 'Benutzer anlegen',
        'Create' => 'Anlegen',
        'Manage' => 'Verwalten',
        'Manage User' => 'Benutzer verwalten',
        'Users' => 'Benutzer',
        'Update User' => 'Benutzer bearbeiten',
        'Delete User' => 'Benutzer löschen',
        'Delete file' => 'Datei löschen',
        'View User' => 'Benutzer anzeigen',
        'Are you sure to delete this item?' => 'Sind Sie sicher, dass Sie dieses Element wirklich löschen wollen? ',
        'Changes is saved.' => 'Änderungen wurde gespeichert.',
        'Manage Profile Field' => 'Mange Profil Field',
        'Variable name' => 'Name der Variable',
        'Title' => 'Titel',
        'Field Type' => 'Feldtyp',
        'Field Size' => 'Feldgröße',
        'Field Size min' => 'min Feldgröße',
        'Required' => 'Notwendig',
        'Match' => 'Treffer',
        'Range' => 'Bereich',
        'Error Message' => 'Fehlermeldung',
        'Other Validator' => 'Andere Validatoren',
        'JSON string (example: {example}).' => 'JSON string (Beispiel: {example}).',
        'Default' => 'Default',
        'Position' => 'Position',
        'Visible' => 'Sichtbar',
        'Registered users' => 'Registrierte Benutzer',
        'For all' => 'Für alle',
        'Only owner' => 'Nur Besitzer',
        'Hidden' => 'Versteckt',
        'Profile Fields' => 'Profilfelder',
        'View Profile Field #' => 'Profil anzeigen Feld #',
        'Manage Profile Fields' => 'Manage Profile Felder',
        'Create Profile Field' => 'Profil erstellen Feld',
        'List Profile Field' => 'Profilliste Feld',
        'View Profile Field' => 'Profil anzeigen Feld',
        'Delete Profile Field' => 'Profil löschen eld',
        'Update Profile Field' => 'Update Feld anzeigen',
        'Widget'=>'Widget',
        'Widget parametrs'=>'Widget Parameter',
        'Widget name.'=>'Widget Name.',
        'Allowed lowercase letters and digits.' => 'Erlaubt sind nur Kleinbuchstaben und Ziffern.',
        'Field name on the language of "sourceLanguage".' => 'Feldname auf die Sprache der "SourceLanguage".',
        'Field type column in the database.' => 'Feldtyp Spalte in der Datenbank.',
        'Field size column in the database.' => 'Feldgrö?~_e Spalte in der Datenbank.',
        'The minimum value of the field (form validator).' => 'Der minimale Wert des Feldes (Form Validator).',
        'Required field (form validator).' => 'Pflichtfeld (Form Validator).',
        "Regular expression (example: '/^[A-Za-z0-9\s,]+$/u')." => "Regulärer Ausdruck (Beispiel: '/^[A-Za-z0-9\s,]+$/u').",
        'Predefined values (example: 1;2;3;4;5 or 1==One;2==Two;3==Three;4==Four;5==Five).' => 'Vordefinierte Werte (Beispiel: 1;2;3;4;5 oder 1==One;2==Two;3==Three;4==Four;5==Five).',
        'Error message when you validate the form.' => 'Fehler beim Validieren des Formulars.',
        'The value of the default field (database).' => 'Der Wert des Standardfelds (Datenbank).',
        'Display order of fields.' => 'Anzeige Reihenfolge der Felder.',
        'Not visited' => 'Nicht besucht',
        'Forgot your password?' => 'Haben Sie Ihr Passwort vergessen?' ,
        'You have requested the password recovery site {site_name}' => 'Sie haben die Seite zur Passwortwiederherstellung aufgerufen',
        'Birthday' => 'Geburtsdatum',
        'Password' => 'Passwort',
        'Gender' => 'Geschlecht',
        'Private Zip' => 'PLZ (privat)',
        'Company' => 'Firma',
        'Business ZIP ' => 'PLZ (geschäftlich)',
        'Business City' => 'Stadt (geschäftlich)',
        'Business Country' => 'Land (geschäftlich)',
        'Business Phone Number ' => 'Telefonummer (geschäftlich)',
        'Business Mobile Phone Number' => 'Mobiltelefonnummer (geschäftlich)',
        'Facebook Profile' => 'Facebook Profil',
        'Xing Profile' => 'Xing Profil',
        'LinkedIn Profile' => 'LinkedIn Profil',
        'Private Phone Number' => 'Telefonnummer (privat)',
        'Find me in phone book' => 'mich im Telefonbuch anzeigen',
        'Send me notifications via mail' => 'ich möchte Benachrichtigungen per mail erhalten',
        'Make my profile public' => 'Öffentliches Profil',
        'Verification Code' => 'Captcha',
        'Edit' => 'Bearbeiten',
        'New' => 'Neu',
        'Profile' => 'Profil',
        'Private Mobile Phone Number ' => 'Mobiltelefonnummer (privat)',
        'Private Country' => 'Land (privat)',
        'Private City ' => 'Stadt (privat)',
        'Male' => 'männlich',
        'Female' => 'weiblich',
        'With username/password' => 'mit Username/Passwort',
        "Your account don't have permissions to {path}" => 'Ihr Konto nicht über die Berechtigungen zum {path}',
        "Please login to access required content." => "Bitte einloggen, um den gewünschten Inhalt anzusehen.",
        "Already logged in" => "Sie sind bereits eingeloggt.",
        "Please wait {s} seconds before next login." => "Bitte {s} Sekunden warten vor dem nächstem Login.",
        "You don't have enough rights to access this content. You should have such permissions: {permissions}" => "Sie haben keine ausreichenden Berechtigungen für diesen Inhalt. Sie sollten zumindest folgende Berechtigungen haben: {permissions}",
        "You're logged in successfully" => 'Erfolgreich eingeloggt',
        "Please check your email. An instruction was sent to your email address." => "Bitte Email prüfen. Eine Anleitung wurde an die genannte Email gesendet",
        "Changes is saved. To activate your new email please confirm it in mail which was sent to {email}" => "Änderungen wurden gespeichert. Um Ihre Email zu aktivieren, bestätigen Sie bitte den Link in der Email, die an Ihre Email geschickt wurde - {email}",
        "Email address changed." => "Email geändert",
        "Email {email} was succesfully approved." => "E-Mail Adresse {email} wurde akzeptiert.",
        "Email {email} was not approved. Maybe it already exists." => "E-Mail Adresse {email} wurde nicht akzeptiert. Möglicherweise existiert der Eintrag bereits.",
        "Field shouldn't contains any tags" => "Feld darf keine HTML-Tags enthalten.",
        "Your account is activated. Now you can log in." => "Ihr Account ist jetzt aktiviert. Sie können sich jetzt einloggen.",
        "Email invalid." => "Email ungültig",
        "Date invalid." => "Datum ungültig",
        "Incorrect status." => "Status ungültig",
        'You registered from {site_name}' => 'Sie haben sich auf {site_name} registriert.',
        "You used TPA for logged in. You can not recovery password" => "Zum Login wurde ein Drittanbieter verwendet, da kann man das Passwort nicht zurücksetzen",

); 