<?php

return array(
	'Registration' => 'Регистрация',
	'Register' => 'Зарегистрироваться',
	'Login' => 'Вход',
	'Logout' => 'Выйти',
	'username' => 'Логин',
	'username or email' => 'Логин или email',
	'password' => 'Пароль',
	'Remember me next time' => 'Запомнить меня',
	'Username is incorrect.' => 'Пользователь с таким именем не зарегистрирован.',
	'Email is incorrect.' => 'Пользователь с таким электроным адресом не зарегистрирован.',
	"This user's name already exists." => 'Пользователь с таким именем уже существует.',
	"This user's email address already exists." => 'Пользователь с таким электронным адресом уже существует.',
	'You registered from {site_name}' => 'Вы зарегистрировались на сайте {site_name}',
	'Please activate you account go to {activation_url}' => 'Для активации аккаунта пожалуйста перейдите по следующей ссылке {activation_url}',
	'You account is not activated.' => 'Ваш аккаунт не активирован.',
	'You account is blocked.' => 'Ваш аккаунт заблокирован.',
	'Password is incorrect.' => 'Неверный пароль.',
	'E-mail' => 'Электронная почта',
	'Verification Code' => 'Проверочный код',
	'Retype Password' => 'Повторите пароль',
	'Retype Password is incorrect.' => 'Пароли не совпадают.',
	'Incorrect password (minimal length 4 symbols).' => 'Минимальная длина пароля 4 символа.',
	'Incorrect username (length between 3 and 20 characters).' => 'Длина имени пользователя от 3 до 20 символов.',
	"Incorrect symbols (A-z0-9)." => 'В имени пользователя допускаются только латинские буквы и цифры.',
	'Variable name may consist of a-z, 0-9, underscores, begin with a letter.'=>'В название переменной допускаются только латинские буквы, цифры и символ подчеркивания.',
	"Length of ' + n + ' must be between '+min+' and '+max+'."=>"Длинна ' + n + ' должна быть не меньше '+min+' и не более '+max+' символов.",
	'Please enter the letters as they are shown in the image above.' => 'Пожалуйста, введите буквы, показанные на картинке выше.',
	'Letters are not case-sensitive.' => 'Регистр значение не имеет.',
	'Minimal password length 4 symbols.' => 'Минимальная длина пароля 4 символа.',
	'Lost Password?' => 'Забыли пароль?',
	'Profile' => 'Профиль',
	'activation key' => 'Ключ активации',
	'User activation' => 'Активация пользователя',
	'You account is active.' => 'Ваша учетная запись уже активирована.',
	'You account is activated.' => 'Ваша учетная запись активирована.',
	'Incorrect activation URL.' => 'Неправильная ссылка активации учетной записи.',
	'Registration date' => 'Дата регистрации',
	'Last visit' => 'Последний визит',
	'Superuser' => 'Супер пользователь',
	'Status' => 'Статус',
	'Ok' => 'Ok',
	'Show all'=> 'Показать все',
	'Save' => 'Сохранить',
	'Cancel'=> 'Отмена',
	'New password is saved.' => 'Новый пароль сохранен.',
	'Change password' => 'Изменить пароль',
	'Your profile' => 'Ваш профиль',
	'Thank you for your registration. Please check your email or login.' => 'Регистрация завершена. Пожалуйста проверьте свой электронный ящик или выполните вход.',
	'Thank you for your registration. Please check your email.' => 'Регистрация завершена. Пожалуйста проверьте свой электронный ящик.',
	'Please check your email. An instructions was sent to your email address.' => 'На Ваш адрес электронной почты было отправлено письмо с инструкциями.',
	'Thank you for your registration. Please {{login}}.' => 'Регистрация завершена. {{login}}.',
	'Thank you for your registration. Contact Admin to activate your account.' => 'Регистрация завершена. Пожалуйста свяжитесь с администрацией сайта для активации аккаунта.',
	'Restore' => 'Восстановить',
	'Please enter your login or email address.' => 'Пожалуйста, введите Ваш логин или адрес электронной почты.',
	'Incorrect recovery link.' => 'Неправильная ссылка востановления пароля.',
	'Already exists.' => 'Уже существует.',
	'First Name' => 'Имя',
	'Last Name' => 'Фамилия',
	'No' => 'Нет',
	'Yes' => 'Да',
	'Yes and show on registration form' => 'Да и показать при регистрации',
	'No, but show on registration form' => 'Нет, но показать при регистрации',
	'Not active' => 'Не активирован',
	'Active' => 'Активирован',
	'Banned' => 'Заблокирован',
	'Please fill out the following form with your login credentials:' => 'Пожалуйста, заполните следующую форму с вашими Логин и паролем:',
	'Fields with <span class="required">*</span> are required.' => '<span class="required">*</span> Обязательные поля.',
	'List User' => 'Список пользователей',
	'Edit' => 'Редактировать',
	'Edit profile' => 'Редактирование профиля',
	'Create User' => 'Новый',
	'Create' => 'Добавить',
	'Manage' => 'Управление',
	'Manage User' => 'Управление пользователями',
	'Users' => 'Пользователи',
	'Update User' => 'Править',
	'Delete User' => 'Удалить',
	'Delete file' => 'Удалить файл',
	'View User' => 'Просмотр профиля',
	'Are you sure to delete this item?' => 'Вы действительно хотите удалить пользователя?',
	'Changes is saved.' => 'Изменения сохранены.',
	'Manage Profile Field' => 'Настройка полей',
	'Variable name' => 'Имя переменной',
	'Title' => 'Название',
	'Field Type' => 'Тип поля',
	'Field Size' => 'Размер поля',
	'Field Size min' => 'Минимальное значение',
	'Required' => 'Обязательность',
	'Match' => 'Совпадение (RegExp)',
	'Range' => 'Ряд значений',
	'Error Message' => 'Сообщение об ошибке',
	'Other Validator' => 'Другой валидатор',
	'JSON string (example: {example}).'=>'JSON строка (пример: {example}).',
	'Default' => 'По умолчанию',
	'Position' => 'Позиция',
	'Visible' => 'Видимость',
	'Registered users' => 'Зарегистрированные пользователи',
	'For all' => 'Для всех',
	'Only owner' => 'Только владелец',
	'Hidden' => 'Скрыт',
	'Profile Fields' => 'Поля профиля',
	'View Profile Field #' => 'Поле профиля #',
	'Manage Profile Fields' => 'Настройка полей',
	'Create Profile Field' => 'Добавить',
	'List Profile Field' => 'Список',
	'View Profile Field' => 'Просмотр',
	'Delete Profile Field' => 'Удалить',
	'Update Profile Field' => 'Править',
	'Widget'=>'Виджет',
	'Widget parametrs'=>'Параметры виджета',
	'Widget name.'=>'Название виджета.',
	'Allowed lowercase letters and digits.' => 'Допускаются строчные буквы и цифры.',
	'Field name on the language of "sourceLanguage".' => 'Название поля на языке "sourceLanguage".',
	'Field type column in the database.' => 'Тип поля колонки в базе данных.',
	'Field size column in the database.' => 'Размер поля колонки в базе данных',
	'The minimum value of the field (form validator).' => 'Минимальное значение поля (проверка формы).',
	'Required field (form validator).' => 'Обязательное поле (проверка формы).',
	"Regular expression (example: '/^[A-Za-z0-9\s,]+$/u')." => "Регулярные выражения (пример: '/^[A-Za-z0-9\s,]+$/u')",
	'Predefined values (example: 1;2;3;4;5 or 1==One;2==Two;3==Three;4==Four;5==Five).' => 'Предопределенные значения (пример: 1;2;3;4;5 или 1==Один;2==Два;3==Три;4==Четыре;5==Пять).',
	'Error message when you validate the form.' => 'Сообщение об ошибке при проверке формы.',
	'The value of the default field (database).' => 'Значение поля по умолчанию (база данных).',
	'Display order of fields.' => 'Порядок отображения полей.',
	'Not visited' => 'Не входил',
    'You have requested the password recovery site {site_name}' => 'Вы запросили восстановление пароля {site_name}',
    "Please wait {s} seconds before next login." => "Подождите пожалуйста {s} секунд перед следующей попыткой войти.",
    "You don't have enough rights to access this content. You should have such permissions: {permissions}" => "У Вас недостаточно прав для получения доступа к этому контенту. Вы должны иметь следующие разрешения: {permissions}",
    "You're logged in successfully" => 'Вы успешно авторизованы',
    "Please check your email. An instruction was sent to your email address." => "Проверьте вашу почту. Инструкции были высланы по вашему электронному адресу",
    "Changes is saved. To activate your new email please confirm it in mail which was sent to {email}" => "Изменения сохранены. Для активации нового адреса подтвердите его в письме которое было выслано по адресу - {email}",
    "Email address changed." => "Email адрес изменён",
    "Email {email} was succesfully approved." => "Email адрес {email} был успешно подтверждён.",
    "Email {email} was not approved. Maybe it already exists." => "Email адрес {email} не был подтверждён. Возможно он уже существует.",
    "Field shouldn't contains any tags" => "Поле не должно содержать тегов",
    "Your account is activated. Now you can log in." => "Ваш аккаунт активирован. Теперь вы можете войти.",
    "Email invalid." => "Неверный формат email.",
    "Date invalid." => "Неверный формат даты",
    "Incorrect status." => "Недействительный статус."
);

