<?php
/**
 *
 */
class SiteController extends BaseController
{
    public function actionError()
    {
        if ($errorPage = Yii::app()->errorHandler->getErrorDisplayPage()) {
            $this->redirect($errorPage);
        } else {
            $this->redirect('/');
        }
    }

    public function actionError400()
    {
        $this->render('error',  array('error_code' => 400));
        //echo 'error 400';
    }

    public function actionError403()
    {
        $this->render('error',  array('error_code' => 403));
        //echo 'error 403';
    }

    public function actionError404()
    {
        $this->render('error',  array('error_code' => 404));
        //echo 'error 404';
    }

    public function actionError500()
    {
        $this->render('error',  array('error_code' => 500));
        //echo 'error 500';
    }

    public function actionNoPermissions($path)
    {
        echo UserModule::t("You don't have permissions to {path}", array('{path}' => $path));
        $contents = new Content(Yii::app()->getModule('contentSource')->getContentSource(), $path);
        Yii::trace('Page Personalisation Attributes: ' . print_r($contents->getPersonalisationAttributes(), true), 'test');
    }
}
