<?php
/**
 * Gentics Portal.Node PHP
 * Author & Copyright (c) by Gentics Software GmbH
 * sales@gentics.com
 * http://www.gentics.com
 * Licenses can be found in the LICENSE.txt file in the root-folder of this installation
 * You must not use this software without a valid license agreement.
 */

//This determines whether errors should be printed to the screen as part of the output or if they should be hidden from the user.
ini_set('display_errors', true);
//error_reporting
error_reporting(E_ALL);
//Sets the default timezone used by all date/time functions in a script
date_default_timezone_set('Europe/Vienna');

// change the following paths if necessary
$yii = dirname(__FILE__) . '/../../framework/yii.php';

// remove the following lines when in production mode
if(isset($_GET['debug']) && $_GET['debug']=='true99'){
    defined('YII_DEBUG') or define('YII_DEBUG', true);
}
// specify how many levels of call stack should be shown in each log message
defined('YII_TRACE_LEVEL') or define('YII_TRACE_LEVEL', 3);

require_once($yii);
require_once('../../common/components/Configuration.php');
//Build configuration file
$config = Configuration::build(dirname(__FILE__) . '/../config/main.php');
//Run application
Yii::beginProfile('application');
Yii::createWebApplication($config)->run();
Yii::endProfile('application');
