<?php
/**
 * Created by JetBrains PhpStorm.
 * User: Andrey
 * Date: 6/6/13
 * Time: 11:42 AM
 * To change this template use File | Settings | File Templates.
 */

class APALinesModule extends CWebModule
{
    private $_assetsUrl;

    /**
     * Initialize widget. Import like models.
     *
     * @return void
     */
    public function init()
    {
        // import the module-level models and components
        $this->setImport(
            array(
                'apalines.components.*',
                'apalines.models.*',
            )
        );
    }

    /**
     * Translates a message to the specified language.
     *
     * @param string $str    message
     * @param array  $params params
     * @param string $dic    dictionary
     *
     * @return string
     */
    public static function t($str = '', $params = array(), $dic = 'core')
    {
        return Yii::t("APALinesModule." . $dic, $str, $params);
    }

    public function getAssetsUrl()
    {
        if (!$this->_assetsUrl) {
            $this->_assetsUrl = Yii::app()->assetManager->publish(Yii::getPathOfAlias('bulk.views.asset'), true);
        }
        return $this->_assetsUrl;
    }
}
