<?php
/**
 *
 */
class PdfModule extends CWebModule
{
    public $salt = '15552kjfjsdfhsdf';

    public $pdfFolder = 'site.frontend.www.assets.pdf';

    public $pdfWebPath = '/assets/pdf';

    public $assetsFolder = 'site.frontend.www.assets.pdf';

    public $wkhtmltopdfBin = '/usr/bin/wkhtmltopdf.sh';

    public $cssExpirationTime = 3600;

    public $allowExternalLinks = false;

    public function init()
    {
        parent::init();
        $this->setImport(array(
            'pdf.components.*'
        ));
    }

    public function encrypt($string)
    {
        $salt = Yii::app()->getModule('pdf')->salt;
        return md5(md5($string . $salt) . $salt);
    }

    public function createUrl($pageUrl)
    {
        return Yii::app()->createAbsoluteUrl('/pdf/gen', array('url' => $pageUrl, 'key' => $this->encrypt($pageUrl)));
    }

}
