<?php
    Yii::app()->getClientScript()->registerScriptFile(Yii::app()->getModule('vote')->getAssetsUrl() . '/js/jquery.scrollTo-1.4.3-min.js', CClientScript::POS_READY);
?>



<div class="ask_block" id="<?php echo 'ask-block-'.$this->id ?>" >

    <div class="results">
        <?php $this->widget('vote.widgets.ResultsWidget', array(
        'id' => $this->id,
        'inPercents' => $this->inPercents,
        'precision' => $this->precision,
        'unvotedShow' => ($this->firstResult)?true:$this->resultsUnvotedShow,
        'firstResult' =>$this->firstResult
    ))
        ?>

        <?php if($this->firstResult && !$this->getIsVoted()):  ?>

        <button class="to_cast_a_vote firstResultControl">
            <?php echo VoteModule::t('Cast a vote'); ?>
        </button>

        <?php endif; ?>

    </div>



    <div class="cast_a_vote" style="display: <?php echo ($this->firstResult?'none':'block') ?>">
        <?php $this->widget('vote.widgets.PoolWidget', array(
		'id' => $this->id,
		'author_id' => $this->author_id,
		'question' => $this->question,
		'answers' => $this->answers,
		'multiply' => $this->multiply,
		'dynamic' => $this->dynamic,
		'allowAnonymous' => $this->allowAnonymous,
		'additionalFields' => $this->additionalFields,
		'ajax' => $this->ajax,
		'votedShow' => $this->poolVotedShow,
		'resultOptions' => array(
            'id' => $this->id,
            'inPercents' => $this->inPercents,
            'precision' => $this->precision,
            'unvotedShow' => ($this->firstResult)?true:$this->resultsUnvotedShow,
        ),

    ));
    ?>

        <?php if($this->firstResult && !$this->getIsVoted()): ?>

        <button class="back_to_result firstResultControl">
            <?php echo VoteModule::t('Back to result'); ?>
        </button>

        <?php endif; ?>

    </div>   <!-- cust_a_vote -->

</div>   <!-- ask_block -->

<script type="text/javascript" charset="utf-8">
    jQuery(function(){
        $("button.to_cast_a_vote").click(function(){
            //$(this).hide();
            ask_block = $(this).closest('.ask_block');
            cast_a_vote = $(ask_block).children('.cast_a_vote');
            results = $(ask_block).children('.results');

            $(cast_a_vote).show();
            $(results).hide();
        });
        $("button.back_to_result").click(function(){
            //$(this).hide();
            ask_block = $(this).closest('.ask_block');
            cast_a_vote = $(ask_block).children('.cast_a_vote');
            results = $(ask_block).children('.results');

            $(cast_a_vote).hide();
            $(results).show();
        });
    });
</script>