<?php
Yii::app()->language = 'en';
Yii::app()->user->setState('language', 'en');
?>
<!DOCTYPE html>

<!--[if IE 7]>                  <html class="ie7 no-js" lang="en">     <![endif]-->
<!--[if lte IE 8]>              <html class="ie8 no-js" lang="en">     <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!--> <html class="not-ie no-js" lang="en">  <!--<![endif]-->

<head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta http-equiv="content-language" content="en" />

    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />

    <title>Main Portal Template Gentics Portal.Node Demo</title>

    <meta name="description" content=" Main Portal Template" />
    <meta name="author" content="Node Admin" />

    <!--[if !lte IE 6]><!-->
    <?php if (isset( $_SERVER['HTTPS'] ) && $_SERVER['HTTPS']!="on") { ?>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,300,800,700,400italic|PT+Serif:400,400italic" />
    <?php } else { ?>
    <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Open+Sans:400,600,300,800,700,400italic|PT+Serif:400,400italic" />
    <?php } ?>


    <link rel="stylesheet" href="/Content.Node/files/css/jquery-ui.1.8.17.css" media="screen" />
    <link rel="stylesheet" href="/Content.Node/files/css/styles.v5.css" media="screen,print" />
    <link rel="stylesheet" href="/Content.Node/files/css/fancybox.min.css" media="screen" />
    <!-- not necessary if you do not use the components -->



    <link rel="stylesheet" href="/Content.Node/files/css/custom.portal.css" media="screen,print" />
    <link rel="stylesheet" href="/Content.Node/files/css/print.css" media="print" />

    <!--<![endif]-->

    <!--[if lte IE 6]>
    <link rel="stylesheet" href="/Content.Node/files/css/ie6.1.1.css" media="screen, projection">
    <![endif]-->


    <script src="/Content.Node/files/js/jquery-1.7.1.min.js"></script>

    <!-- HTML5 Shiv + detect touch events -->
    <script src="/Content.Node/files/js/modernizr.custom.js"></script>
    <link rel="stylesheet" href="/Content.Node/files/css/admin/core.css" media="screen" />
    <link rel="stylesheet" href="/Content.Node/files/css/admin/default.css" media="screen" />
    <link rel="stylesheet" href="/Content.Node/files/css/admin/dhtmlxtree.css" media="screen" />
    <link rel="stylesheet" href="/Content.Node/files/css/admin/style.css" media="screen" />


    <link rel="stylesheet" href="/Content.Node/files/css/admin/CSS_Admin.en.css" media="screen" />

</head>

<body>

<!--noindexstart-->
<header id="header" class="container clearfix">

    <!--noindexstart-->
    <!-- currently all portal modules are excluded from search indexing -->
    <div class="metanav">
<span class="metanavlink">
<?php
    if (Yii::app()->user->email == '') {
        ?>
        <a class="metanavlink" href="/Content.Node/service/Registration.en.html">Register</a> |
        <a class="metanavlink" href="/Content.Node/service/Login.en.html">Login</a> |
        <?php
    } else {

// frontend editing
        if ( isset( $page ) && ( $page['template'] == '101' || $page['template'] == '103' || $page['template'] == '113' ) ) {
            ?>
            <a class="metanavlink" href="?edit=true">Edit</a> | <a class="metanavlink" href="?new=true">New</a> |
            <?php
        }

        echo Yii::app()->user->firstname . ' ' . Yii::app()->user->lastname . ' | ';
        ?>
        <a class="metanavlink" href="/Content.Node/service/UserProfileEditWidget.en.html">Edit Profile</a> |
        <a class="metanavlink" href="/user/logout">Logout</a> |
        <?php
    }
    ?>
    <!--<a class="metanavlink" href="#">Change Language</a> | -->
<a class="metanavlink" href="/Content.Node/service/Search.en.html">Search</a> | 

<a  class="metanavlink" href="">Change Language DE</a>
</span>
    </div>
    <!--noindexend-->


    <a href="/" id="logo">
        <img src="/Content.Node/img/gentics_logo.jpg" alt="Gentics" />
    </a>

    <nav id="main-nav">

        <!--noindexstart-->
        <!-- currently all portal modules are excluded from search indexing -->
        <?php

        /**
        $this->widget(
        'navigation.widgets.NavigationWidget',
        array('startfolderId'=>'10002.580',
        'cssClass'=>'',
        'maxLvl'=>1
        )
        );

         **/

        $this->widget(
            'navigation.widgets.NavigationWidget',
            array('startfolderId'=>'10002.580',
                'maxLvl'=>4, //or any other number moer than 1
                'isSitemap'=>true //important
            )
        );

        ?>
        <!--noindexend-->


    </nav><!-- end #main-nav -->

</header><!-- end #header -->

<section id="content" class="container clearfix">

    <header class="page-header">

        <h1 class="page-title"><!--noindexstart-->
            <!-- currently all portal modules are excluded from search indexing -->
            <?php

            echo CHtml::encode($this->pageTitle);

            ?>
            <!--noindexend-->
            <!--node page.name:editable--></h1>

        <!--node gportal_breadcrumb-->
        <!--node gportal_admin_breadcrumb-->
        <!--noindexstart-->
        <!-- currently all portal modules are excluded from search indexing -->
        <?php

        $this->widget('zii.widgets.CMenu', array(
            'itemCssClass' => 'breadcrumb',
            'items' => array(
                array('url' => '/user/admin/', 'label' => Yii::app()->getModule('user')->t('Manage Users'), 'visible' => Yii::app()->user->checkAccess('Admin')),
                array('url' => '/user/profileField/admin', 'label' => Yii::app()->getModule('user')->t('Manage Profile Fields'), 'visible' => Yii::app()->user->checkAccess('Admin')),
                array('url' => '/user/admin/managePersonalisation/', 'label' => Yii::app()->getModule('user')->t('Personalisation Attributes'), 'visible' => Yii::app()->user->checkAccess('Admin')),
                array('url' => '/user/assignment/view', 'label' => Yii::app()->getModule('user')->t('Assignments'), 'visible' => Yii::app()->user->checkAccess('Admin')),
                array('url' => '/rights/assignment', 'label' => Yii::app()->getModule('user')->t('Rights'), 'visible' => Yii::app()->user->checkAccess('Admin')),
                array('url' => '/settings/manage', 'label' => Yii::app()->getModule('user')->t('Settings'), 'visible' => Yii::app()->user->checkAccess('Admin')),
                array('url' => '/bulk/bulk', 'label' => Yii::app()->getModule('user')->t('Bulk'), 'visible' => Yii::app()->user->checkAccess('Admin')),
            ),
        ));

        /**

        array('url' => Yii::app()->getModule('user')->loginUrl, 'label' => Yii::app()->getModule('user')->t("Login"), 'visible' => Yii::app()->user->isGuest),
        array('url' => Yii::app()->getModule('user')->registrationUrl, 'label' => Yii::app()->getModule('user')->t("Register"), 'visible' => Yii::app()->user->isGuest),
        array('url' => Yii::app()->getModule('user')->profileUrl, 'label' => Yii::app()->getModule('user')->t("Profile"), 'visible' => !Yii::app()->user->isGuest),
        array('url' => Yii::app()->getModule('user')->logoutUrl, 'label' => Yii::app()->getModule('user')->t("Logout") . ' (' . Yii::app()->user->name . ')', 'visible' => !Yii::app()->user->isGuest),
         **/

        ?>
        <!--noindexend-->


    </header><!-- end .page-header -->


    <div>

        <!--noindexstart-->
        <!-- currently all portal modules are excluded from search indexing -->
        <?php

        echo $content;

        ?>
        <!--noindexend-->


    </div>

</section><!-- end #content -->

<footer id="footer" class="clearfix">
    <div class="container">
        <div class="three-fourth">
            <nav id="footer-nav" class="clearfix">
                <ul>
                    <li><a href="http://www.gentics.com" target="_blank">Gentics Software GmbH</a></li>
                </ul>
                <!--node gportal_sitemap-->
            </nav><!-- end #footer-nav -->

            <ul class="contact-info">
                <li class="address"><a href="https://maps.google.com/maps?q=gentics&hl=en&ll=48.214965,16.370659&spn=0.007978,0.01929&sll=37.0625,-95.677068&sspn=38.775203,79.013672&hq=gentics&radius=15000&t=m&z=16" target="_blank">Gonzagagasse 11/25, A-1010 Vienna/Austria</a></li>
                <li class="phone"><a href="call:+43171099040">+43171099040</a></li>
                <li class="email"><a href="mailto:demo@gentics.com">demo@gentics.com</a></li>
            </ul><!-- end .contact-info -->

        </div><!-- end .three-fourth -->
        <div class="one-fourth last">
            <span class="title">STAY CONNECTED</span>
            <ul class="social-links">
                <li class="twitter"><a href="http://twitter.com/gentics" target="_blank">Twitter</a></li>
                <li class="facebook"><a href="http://facebook.com/gentics.cms" target="_blank">Facebook</a></li>
                <li class="digg"><a href="http://digg.com/search?submit=&q=%22gentics%22+cms" target="_blank">Digg</a></li>
                <li class="vimeo"><a href="http://vimeo.com/user1446715" target="_blank">Vimeo</a></li>
                <li class="youtube"><a href="http://www.youtube.com/user/genticsvideos" target="_blank">YouTube</a></li>
                <li class="skype"><a href="call://cqeb--">Skype</a></li>
            </ul><!-- end .social-links -->

        </div><!-- end .one-fourth.last -->
    </div><!-- end .container -->
</footer><!-- end #footer -->

<footer id="footer-bottom" class="clearfix">
    <div class="container">
        <ul>
            <li>&copy; by Gentics Software GmbH</li>
        </ul>
    </div><!-- end .container -->
</footer><!-- end #footer-bottom -->

<script src="/Content.Node/files/js/jquery-ui-1.8.23.custom.min.js"></script>
<script src="/Content.Node/files/js/jquery-ui-i18n.min.js"></script>

<!--[if lt IE 9]> <script src="/Content.Node/files/js/selectivizr-and-extra-selectors.min.js"></script> <![endif]-->

<script src="/Content.Node/files/js/respond.min.js"></script>
<script src="/Content.Node/files/js/jquery.easing-1.3.min.js"></script>
<script src="/Content.Node/files/js/jquery.fancybox.pack.js"></script>
<script src="/Content.Node/files/js/jquery.jcarousel.min.js"></script>
<script src="/Content.Node/files/js/jquery.cycle.all.min.js"></script>
<script src="/Content.Node/files/js/jquery.touchSwipe.min.js"></script>
<script src="/Content.Node/files/js/jquery.json.js"></script>
<script src="/Content.Node/files/js/jquery.yiiactiveform.js"></script>
<script src="/Content.Node/files/js/custom.js"></script>
<script src="/Content.Node/files/js/custom.portal.js"></script>






<!--<![endif]-->

<script type="text/javascript">

    var _gaq = _gaq || [];
    _gaq.push(['_setAccount', 'UA-32880019-1']);
    _gaq.push(['_setDomainName', '<?php echo $_SERVER['HTTP_HOST']; ?>']);
    _gaq.push(['_trackPageview']);

    (function() {
        var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
        ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
        var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
    })();

</script>


<!--noindexend-->
<script src="/Content.Node/files/js/admin/dhtmlTreeEditor.js"></script>
<script src="/Content.Node/files/js/admin/dhtmlTreeUserAssignment.js"></script>
<script src="/Content.Node/files/js/admin/dhtmlxcommon.js"></script>
<script src="/Content.Node/files/js/admin/dhtmlxtree.js"></script>
<script src="/Content.Node/files/js/admin/dhtmlxtree_json.js"></script>
<script src="/Content.Node/files/js/admin/dhtmlxtree_xw.js"></script>
<script src="/Content.Node/files/js/admin/jquery.ba-bbq.min.js"></script>
<script src="/Content.Node/files/js/admin/jquery.yii.js"></script>
<script src="/Content.Node/files/js/admin/jquery.yiigridview.js"></script>
<script src="/Content.Node/files/js/admin/rights.js"></script>



</body>
